<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <stroke android:color="@color/grisTitle" android:width="1dp"></stroke>
    <corners android:radius="5dp"/>
</shape>